Jump to content











Photo
- - - - -

Directory problem during building - using WinBuilder 078 SP6


  • Please log in to reply
28 replies to this topic

#26 Wonko the Sane

Wonko the Sane

    The Finder

  • Advanced user
  • 15187 posts
  • Location:The Outside of the Asylum (gate is closed)
  •  
    Italy

Posted 29 January 2010 - 05:40 PM

Good. ;)

I was thinking such examples of ordinary folly were gone forever....:lol:

;)

Wonko

#27 dera

dera

    Gold Member

  • .script developer
  • 1335 posts
  •  
    Hungary

Posted 29 January 2010 - 06:18 PM

nevertheless i would like to notice
for the current VistaPE-CAPI project the minimum required WinBuilder version is 078 SP3
(at least the used Common_Api Version=21 states this),
so the WB version 077 RC2 is not suitable

#28 Lancelot

Lancelot

    Frequent Member

  • .script developer
  • 5013 posts
  • Location:Turkiye/Izmir
  • Interests:*Mechanical stuff and Physics,
    *LiveXP, BartPE, SherpyaXPE,
    *Basketball and Looong Walking,
    *Buying outwear for my girlf (Reason: Girls are stupid about buying bad stuff to make themselves uglier :))
    *Girls (Lyric: Girl,...., You will be a womann, Soon)
    *Answering questions for "Meaning of life",
    *Helping people,

    Kung with LiveXP, Fu with Peter :)
  •  
    Turkey

Posted 29 January 2010 - 10:24 PM

You are right dera ;)

I do not remember now why I keep wb078sp4 as a good version minimum in mind,
I am absolutely wrong with what I wrote, sorry ;) , Yes officially wb078sp3 is the minimum :lol:

#29 Bernhard-BL

Bernhard-BL

    Newbie

  • Members
  • 13 posts
  •  
    Germany

Posted 01 February 2010 - 10:48 AM

I'm very happy this morning, still using the 078 SP6.. the builder made the image without any error.. now thank you again so much.. I'll burn it now and boot it on a machine..

GREAT ;) :cheers:


Bernhard

Edit: success, the thread could be closed.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users